Bug 741830

Summary: F16 rel-notes contains 'F15' expression
Product: [Fedora] Fedora Documentation Reporter: Noriko Mizumoto <noriko>
Component: release-notesAssignee: Release Notes Tracker <relnotes>
Status: CLOSED CURRENTRELEASE QA Contact: Karsten Wade <kwade>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: develCC: kraymond, wb8rcr, zach
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2011-11-07 16:47:57 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Noriko Mizumoto 2011-09-28 04:21:27 UTC
Problem:

There are two strings containing 'F15'.

Overview.xml
- "The following are major features for Fedora 15:"
- "For more details about other features that are included in Fedora 15 refer to their individual wiki pages that detail feature goals and progress: <ulink url="http://fedoraproject.org/wiki/Releases/15/FeatureList"> http://fedoraproject.org/wiki/Releases/15/FeatureList</ulink>."

Expected result:

Either of the part 'F15' to be replaced with 'F16' or the string to be reviewed for 'F16'.

Comment 1 Kevin Raymond 2011-10-09 12:25:14 UTC
Any concern on this?

There are other references.

"This document details the release notes for Fedora 15."
"Note that although the Fedora installer for Fedora 15 requires 640 MiB, Fedora 15 may require more or even less "

a grep would be more efficient.

Comment 2 John J. McDonough 2011-10-10 18:30:52 UTC
Corrected - commit 2c7607d6c985beced7c386409be10d6bb473bde6

Comment 3 John J. McDonough 2011-11-07 16:47:57 UTC
Should have been autoclosed by Bodhi,